## libdbix-class-introspectablem2m-perl 0.001001

=== debian/changelog ===
libdbix-class-introspectablem2m-perl (0.001001-1) unstable; urgency=low

  * Initial Release (Closes: #590797)

 -- Antony Gelberg <antony.gelberg@gmail.com>  Thu, 29 Jul 2010 12:54:37 +0300
