=== debian/control ===
Source: libdbix-class-introspectablem2m-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdbix-class-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antony Gelberg <antony.gelberg@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DBIx-Class-IntrospectableM2M/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-introspectablem2m-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-introspectablem2m-perl/

Package: libdbix-class-introspectablem2m-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdbix-class-perl
Description: Introspection of many-to-many DBIx::Class relationships
 Because DBIx::Class many-to-many relationships are not actual relationships, 
 they cannot be introspected with DBIx::Class.  They are actually just a 
 collection of convenience  methods that bridge two actual relationships.
 .
 DBIx::Class::IntrospectableM2M can be used to store all relevant information 
 about these M2M relationships so they can later be introspected and examined.
