=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-Class-IntrospectableM2M/   .*/DBIx-Class-IntrospectableM2M-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
