=== debian/control ===
Source: libdbix-class-introspectablem2m-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libdbix-class-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/DBIx-Class-IntrospectableM2M
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-introspectablem2m-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-introspectablem2m-perl
Testsuite: autopkgtest-pkg-perl

Package: libdbix-class-introspectablem2m-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdbix-class-perl
Description: Introspection of many-to-many DBIx::Class relationships
 Because DBIx::Class many-to-many relationships are not actual relationships,
 they cannot be introspected with DBIx::Class.  They are actually just a
 collection of convenience  methods that bridge two actual relationships.
 .
 DBIx::Class::IntrospectableM2M can be used to store all relevant information
 about these M2M relationships so they can later be introspected and examined.
