=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-IntrospectableM2M   .*/DBIx-Class-IntrospectableM2M-v?@ANY_VERSION@@ARCHIVE_EXT@$
